Class | TclTkCommand
In: | tk/lib/tcltk.rb
Parent: | TclTkObject

class TclTkCommand: tcl/tk commands you should not call TclTkCommand.new() commands are created by TclTkInterpreter:initialize()

### Methods

e

### Public Instance methods

e(*args)

e(*args): execute command. returns String (e is for exec or eval)

      *args: command arguments

[Source]

    # File tk/lib/tcltk.rb, line 206
      def e(*args)
        return @ip._eval_args(to_s(), *args)
      end

[Validate]